h4 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    line-height: 1.3;
}

h2 {
    margin-bottom: 0.5rem;
    line-height: 1.3;
}

.tag {
    color: darkgoldenrod;
    margin-right: 1rem;;
}

a {
    color: aqua;
}

p {
    margin-bottom: 0.5rem;
    margin-top: 0.5rem;
    line-height: 150%;
}

hr.silverhr {
    height: 1px;
    border-top: 1px solid silver;
    width:100%;
}

tr {
    background-color: none;
}